/* Class = "NSWindow"; title = "Registration Required"; ObjectID = "5"; */
"Registration Required" = "Enregistrement requis";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "72"; */
"Purchase" = "Acquérir";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "73"; */
"Not Now" = "Décider plus tard";

/* Class = "NSTextFieldCell"; title = "Password History cannot be saved becase the registration is required."; ObjectID = "76"; */
"Password History cannot be saved becase the registration is required." = "L'historique du mot de passe ne peut pas être sauvegardé car l'enregistrement est requis.";

/* Class = "NSTextFieldCell"; title = "Help support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money."; ObjectID = "78"; */
"Help support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money." = "Aidez le développement de logiciels indépendants pour Mac OS X en faisant l'acquisition de 1Password.\n\nVotre achat est protégé par notre assurance 30 jours satisfait ou remboursé.";

/* Class = "NSTextFieldCell"; title = "(You can avoid this message by permanently deleting some of the items to reduce their number to 20 or less.)"; ObjectID = "79"; */
"(You can avoid this message by permanently deleting some of the items to reduce their number to 20 or less.)" = "(Vous pouvez éviter l'apparition de ce message en supprimant quelques éléments afin qu'il y en ait 20 ou moins.)";

/* Class = "NSTextFieldCell"; title = "1Password is also available for your iPhone! Wi-Fi sync between your Mac and iPhone means you can now take your 1Password data with you, safely and securely.\n\n1Password touch is available in two editions and can be purchased in the iTunes App Store."; ObjectID = "80"; */
"1Password is also available for your iPhone! Wi-Fi sync between your Mac and iPhone means you can now take your 1Password data with you, safely and securely.\n\n1Password touch is available in two editions and can be purchased in the iTunes App Store." = "1Password est également disponible pour iPhone ! La synchronisation entre votre Mac et votre iPhone vous permettra de transporter toutes vos données, où que vous soyez !\n\n1Password peut être installé à partir de l'App Store et pour une durée limitée il est gratuit. Profitez de cette offre limitée dans le temps avant qu'elle n'ait disparu !";

/* Class = "NSTextFieldCell"; title = "You may continue using the FREE version of 1Password, \nbut you will need to limit your items to 20.\n\nRegistering 1Password is fast and easy, removing all limitations and allowing you to work with an unlimited number of items. You will also receive all upgrades up to version 4.0 and technical support via e-mail for FREE."; ObjectID = "82"; */
"You may continue using the FREE version of 1Password, \nbut you will need to limit your items to 20.\n\nRegistering 1Password is fast and easy, removing all limitations and allowing you to work with an unlimited number of items. You will also receive all upgrades up to version 4.0 and technical support via e-mail for FREE." = "Vous pouvez continuer à utiliser la version GRATUITE de \n1Password, mais vous devrez vous limiter à 20 éléments.\n\nL'enregistrement de 1Password prend moins de 2 minutes et vous permet\nde travailler avec un nombre illimité d'éléments. Vous recevrez également des mises à niveaux GRATUITES jusqu'à a version 4.0 en plus d'une assistance technique GRATUITE par courriel.";

/* Class = "NSButtonCell"; title = "I have the license"; ObjectID = "83"; */
"I have the license" = "Je possède la licence";

/* Class = "NSTextFieldCell"; title = "Sync to iPhone and iPod touch!"; ObjectID = "86"; */
"Sync to iPhone and iPod touch!" = "Synchronisez avec iPhone et iPod touch !";